/* Product Family Header Style */
.ProductFamilyHeader 
{
    background-color:white;
    padding:25px;
}

.ProductFamilyHeader .ProductFamilyIntroduction
{
    float:right;
    width:570px;
}

.ProductFamilyHeader .ProductFamilyIntroduction .Exclusive
{
    color:red;
    font-size:1.2em;
    font-style:italic;
}

.ProductFamilyHeader .ProductFamilyIntroduction .FamilyDescription
{
    line-height:1.5em;
}

.ProductFamilyHeader .LocationInformation
{
    margin-top:25px;
}

.ProductFamilyHeader .Photo
{
    width:285px;
    text-align:center;
}

/* Family Details contains the side bar and main body with products*/
.ProductFamilyDetails
{
    padding:0 25px;
    margin-top:25px;
}

 .ProductFamilyBody
{
    border-left:1px solid #D2C4A1;
    left:-1px;
    margin-left:285px;
    padding-left:25px;
    position:relative;
    width:570px;
}

.ProductFamilyBody .ProductOptions h2
{
    border-bottom:1px solid #D2C4A1;
    margin:0 0 15px 0;
    padding-bottom:15px;
}

.ProductFamilyBody .ProductOptions h2 a
{
    font-size:.7em;
}


/* Pre Order Alert */
.ProductFamilyBody .PreOrderAlert
{
    background-color:white;
    margin-bottom:25px;
    padding:15px;
}

.ProductFamilyBody .PreOrderAlert p
{
    margin:0;
}

.ProductFamilyBody .PreOrderAlert h2
{
    color:#96bc33;
    font-size:1.5em;
    margin:0 0 10px 0;
    position:relative;
}

.ProductFamilyBody .PreOrderAlert h2 a
{
    font-size:.7em;
    font-style:normal;
    position:absolute;
    right:0;
    top:0;
}

.ProductFamilyBody .PreOrderAlert .Options
{
    font-size:1.3em;
    margin-top:15px;
}


/* Product List Style */
.ProductList
{
    list-style-type: none;
    margin:0;
    padding:0;
}

.Product
{
    border-top:1px solid #D2C4A1;
    margin:15px 0 0 0;
    padding:15px 0 0 0;
}

.Product .Feedback
{
    margin-top:0;
    margin-bottom:15px;
}

.Product:first-child
{
    border-top:0;
    padding-top:0;
}

.Product .Pricing
{
    float:right;
    line-height:normal;
    text-align:right;
    width:245px;
}

.Product .Pricing p
{
    margin:0;
}

.Product .Pricing .BasePrice
{
    font-size:1.5em;
}

.Product .Pricing .BasePrice.OnSale .RegularPrice
{
    text-decoration:line-through;
}

.Product .Pricing .BasePrice.OnSale .SalePrice
{
    display:block;
    color:red;
    text-decoration:none;
}

.Product .Pricing .PricePoints
{
    list-style-type:none;
    margin:5px 0 0 0;
    padding:0;
}

.Product .Pricing .PricePoints .PricePoint
{
    margin:0;
    padding:0;
}

.Product .Pricing .ProfessionalPruningAvailable
{
    margin-top:5px;
}

.Substitute .Options
{
    font-style:italic;
    margin-top:5px !important;
}

.Substitute .SubName
{
    display:block;
}

.Product .NameAndDescription
{
    width:300px;
}

.Product .NameAndDescription h3
{
    border:0;
    color:black;
    font-size:1.5em;
    margin:0 0 10px 0;
    padding:0;
}
/*
.Product .NameAndDescription .ProductName
{
    text-transform:capitalize;
}*/

.Product .NameAndDescription .SupremeFlag
{
    font-weight:bold;
    margin-right:6px;
}

.Product .NameAndDescription .ProductTraits
{
    list-style-type:none;
    margin:0;
    padding:0
}

.Product .NameAndDescription .ProductTraits li
{
    line-height:normal;
    margin:3px 0 0 10px;
    padding:0;
}

.Product .NameAndDescription .ProductTraits .ProductDetailLabel
{
    color:#728234;
}

/* Status Labels for products */
.Product .Pricing .ProductStatus
{
    display:inline-block;
    margin:10px 0;
    padding:5px 10px;
}

.LocationUnknownInStock .ProductStatus,
.OrderForm .ProductStatus
{
    background-color:#96bc33;
    color:white;
}

.OutOfStock .ProductStatus
{
    background-color:red;
    color:white;
}

.OutOfStock .NotificationOption a
{
    background:transparent url('/images/icons/envelope.png') no-repeat left;
    display:inline-block;
    min-height:15px;
    padding-left:33px;
}

.Restricted .ProductStatus
{
    background-color:#ff9900;
    color:white;
}

.LocationUnknownInStock .ZipCodePrompt
{
    display:inline-block;
    font-size:1em;
    line-height:normal;
    text-align:center;
    width:175px;
}

/* Order form style */
.OrderForm .Textbox
{
    border:1px solid #CCC;
    display:inline-block;
    font-size:1.2em;
    padding:8px;
    width:2em;
}

.OrderForm .Button
{
    font-family:"Open Sans", san-serif;
    font-size:1.2em;
    margin:0 0 0 5px;
    padding:7px 10px;
}

.OrderForm .ProcessingButton
{
    display:none;
    padding-right:31px;
    position:relative;
    white-space: nowrap;
}

.OrderForm .ProcessingButton:before
{
    background:transparent url('/images/icons/add-to-cart-loading.gif') no-repeat 0 0;
    content:'';
    display:block;
    height:16px;
    margin-top:-8px;
    position:absolute;
    right:10px;
    top:50%;
    width:16px;
}

.OrderForm.Processing .ProcessingButton
{
    display:inline;
}

.OrderForm.Processing input.Button
{
    display:none;
}

/* Collection Component Style */
.CollectionComponents
{
    margin:10px 0 0 10px;
}

.CollectionComponents table
{
    margin-top:5px;
}

.CollectionComponents .ComponentQty
{
    padding:5px 5px 0 0;
    vertical-align:top;
}

.CollectionComponents .ComponentDetails
{
    padding:5px 0 0 0;
    vertical-align:top;
}

/* Additional Restrictions unique to a product */
.UniqueRestrictions
{
    margin-left:10px;
}


/* Side bar contains additional photos, characteristics, growing guide and shipping restrictions */
.ProductFamilySidebar
 {
    border-right:1px solid #D2C4A1;
    float:left;
    padding-right:25px;
    width:259px;
 }
 
 .ProductFamilySidebar h2,
 .ProductFamilySidebar h3
 {
    margin-top:0;
 }
 
 .ProductFamilySidebar .SidebarSection
 {
    margin-bottom:35px;
 }


 /* Style for the additional photos in the sidebar */
 .AdditionalPhotos ul
{
    left:-5px;
    list-style-type:none;
    position:relative;
    width:290px;
}

.AdditionalPhotos li
{
    display:inline;
    margin:0;
}

.AdditionalPhotos li a
{
    display:inline-block;
    height:60px;
    padding:5px;
    vertical-align:top;
    width:60px;
}

.AdditionalPhotos li a:hover
{
    background-color:#FFF;
}


/* Style for the characteristics in the sidebar */
.Characteristics .CharacteristicNames
{
    width:120px;
}

.Characteristics .CharacteristicName
{
    color:#3f2f0c;
    font-size:.9em;
    text-transform:capitalize;
}

.Characteristics .CharacteristicValue
{
    color:#73643f;
    font-size:.9em;
    font-style:italic;
    text-transform:lowercase;
}

.Characteristics tr td
{
    padding:10px 10px 0 0;
}

.Characteristics tr.ZoneRange .Checkmark
{
    margin-left:5px;
}


/* Style for product restrictions in the sidebar */
.CommonRestrictions .RestrictionExplanationLink
{
    border-bottom:0;
}

/* cross sell style for pollinators etc. */
.CrossSells .Thumbnails ul
{
    width:588px;
}

.CrossSells .ThumbnailCollection,
.CrossSells .ThumbnailCollection .Thumbnails
{
    margin-bottom:0;
}

/* Tag Style */
.FamilyTags .FamilyTag
{
    margin-left:5px;
}

.FamilyTags .FamilyTag:first-child
{
    margin-left:0;
}

/* Unavailable Status Message Style */
.FamilyUnavailableStatus
{
    background-color:white;
    padding:15px;
}

.FamilyUnavailableStatus p
{
    margin:0;
}

.FamilyUnavailableStatus .Heading
{
    color:red;
    font-family:"Open Sans", san-serif;
    font-size:1.5em;
    font-style:italic;
    margin:0 0 10px 0;
}

.FamilyUnavailableStatus .Options
{
    margin:20px 0 5px 0;
}

.FamilyUnavailableStatus .NotificationRequest
{
    padding-left:43px;
    position:relative;
}

.FamilyUnavailableStatus .NotificationRequest:after
{
    background:transparent url('/images/icons/envelope.png') no-repeat top left;
    content:'';
    display:block;
    height:15px;
    left:10px;
    margin-top:-8px;
    position:absolute;
    top:50%;
    width:23px;
}

.ProductFamilyDetails .LiveChat
{
    margin-top:35px
}

/*
    Override master.css
 */
 
 #Body
 {
     padding:0;
 }

 #Page
{
    background-image:none;
}
 
 .Breadcrumb
 {
     margin:15px 0 15px 25px;
 }